BSON_OID_GET_TIME_T(3)

NAME
bson_oid_get_time_t - bson_oid_get_time_t()

SYNOPSIS

time_t
bson_oid_get_time_t (const bson_oid_t *oid);

PARAMETERS

•   oid: A bson_oid_t.

DESCRIPTION

Fetches the generation time in seconds since the UNIX Epoch of oid.

RETURNS

A time_t containing the seconds since the UNIX epoch of oid.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc